[MAIN]
MyComputer="我的计算机"
SetICS="设置 Internet 连接共享（ICS）"

[COMMAND_DIALOG]
SHOW_TRAY_ICON="显示系统托盘图标"
ZERO_CONFIG="用 Windows 配置我的无线网络设置"
RADIO_OFF="关闭无线电"
Disable_device="禁用适配器"
CLOSE="关闭"
RADIO_ON="开启无线电"
Enable_device="启用适配器"
Select="选择"

Select_Adapter_tipText="选择适配器"
Disable_Enable_Adapter_tipText="禁用/启用适配器"
Radio_ON_OFF_tipText="开启或关闭WLAN无线电"

[TrayIconShow]
Has_not_found="没有找到"
Is_Disable="是禁用的"
Is_AP_Mode="是接入点模式"
Is_Disconnected="断开连接"
Is_connected_to="连接到"

[MAINMEMU]
Refresh="刷新(&R)"
RT-Set="设置向导(&S)"
Mode="模式(&M)"
View="查看(&V)"
About="关于(&A)"
Station="基站"
AccessPoint="接入点"
StatusBar="状态栏(&S)"

[PopupMEMU]
Config="打开配置实用程序"
RT-Set="设置向导"
About="关于"
Hide="隐藏"
SetSSID="设置网络名称(SSID)"
SetICS="设置 Internet 连接共享 (ICS)"
Quit="退出"

[PageName]
GeneralPage="一般"
ProfilePage="配置文件"
AvailableNetworkPage="可用网络"
AdvancePage="高级"
StatusPage="状态"
StatisticsPage="统计"
EzConfigPage="简易配置"
SoftApPage="软件接入点"




ConfigNetwork="配置网络"

[WLanGeneralPage]
Status="状态："
Speed="速度："
Type="类型："
Encryption="加密："
SSID="SSID:"
SignalStrength="信号强度："
LinkQuality="链接质量："
NetworkAddress="网络地址："
MacAddress="MAC 地址:"
IPAddress="IP 地址:"
SubnetMask="子网掩码："
Gateway="网关："
Throughput="吞吐量："
RENEWIP="刷新 IP"

RadioSwitchingisOff="无线电开关处于关闭状态"
RadioisOff="无线电处于关闭状态"
WEPKeyMisMatched="WEP密钥不匹配"
CheckingStatus="检查状态…"
Associated="已关联"
AdHocMode="对等网络模式"
AdHocNoLink="对等网络（无链接）"
NotAssociated="未关联"
IBSS="IBSS"
Infrastructure="基础架构"

WEP="WEP"
TKIP="TKIP"
AES="AES"
None="无"

[WLanProfilePage]
AvailableProfile="可用配置文件"
ADD="添加"
REMOVE="删除"
EDIT="编辑"
DUPLICATE="复制"
SET_DEFAULT="设为默认值"

ProfileName="配置文件名称"
SSID="SSID"

[WLanAvailableNetworkPage]
AvailableNetwork="可用网络"
SITESURVEY_REFRESH="刷新"
SITESURVEY_ADD_TO_PROFILE="添加到配置文件"
Note="备注"
Note_TEXT="双击项目可加入/创建配置文件"

SSID="SSID"
Channel="频道"
Encryption="加密"
NetworkAuthentication="网络验证"
Signal="信号"
Type="类型"
BSSID="BSSID"
SupportedRate="支持速率"
Mode="模式"

Waitforsearching="正在搜索，请稍候…"
None="无"
Unknown="未知"
WEP="WEP"
WEP-40="WEP-40"
TKIP="TKIP"
AES="AES"
WEP-104="WEP-104"
WPA802.1x="WPA 802.1x"
WPAPre-SharedKey="WPA PSK"
WPA2802.1x="WPA2 802.1x"
WPA2Pre-SharedKey="WPA2 PSK"
IBSS="IBSS"
Infrastructure="基础架构"

A_time_Link="一次性无线网络配置链接"
Forever_Link="（永久性链接）保存无线网络配置文件"

[WLanAdvancedPage]
PowerSave="省电"
None="无"
Min="最小"
Max="最大"

TurboMode="Turbo 模式"
TB_OFF="关闭"
TB_ON="打开"
TB_AUTO="自动"
WirelessMode="无线模式"
PreambleMode="前导码模式"
Channel_Plan="频道计划"
DATA_RATE="数据速率"
FragmentThreshold="分段限值"
RTSThreshold="RTS 限值"
Region_Domain="地区域"

WOL_BOX="网络唤醒 WOL"
WOL_TEXT1="请输入 MAC 地址:"
BUTTON_WOL="唤醒"
SET_DEFAULTS="设为默认值"
APPLY="应用"
Cancel="取消"

PSP_XLink_Mode="PSP Xlink 模式"
XLink_Enable="启用 Xlink"
WMM_Parameter="WMM 参数"
QoS_Enable="启用 QoS"
APSD_Enable="启用省电 (APSD)"

QoS_Disable="禁用 QoS"
APSD_Disable="禁用省电 (APSD)"
Content="内容:"
Value="值:"
Enable="启用"
Disable="禁用"


[WLanStatusPage]
CounterName="计数器名称"
Equal="相等"
Value="值"

Manufacturer="生产商"
NDISDriverVersion="NDIS 驱动程序版本"
ShortRadioHeader="短无线电标头"
Encryption="加密"
Authenticate="验证"
ChannelSet="频道设置"
MACAddress="MAC 地址:"
DataRate"="数据速率（自动）"
Channel="频道（频率）"

Status="状态"
SSID="SSID"
NetworkType="网络类型"
PowerSaveMode="省电模式"
AssociatedAPMAC="关联的接入点 MAC"
AssociatedAPIP="关联的接入点 IP"
UpTime="工作时间 (时:分:秒)"

Yes="是"
No="否"
WEP="WEP"
TKIP="TKIP"
AES="AES"
Disabled="禁用"
Open="开放"
Shared="共享"
AutoSwitch="自动切换"

RadioSwitchingisOff="无线电开关处于关闭状态"
RadioisOff="无线电处于关闭状态"
WEPKeyMisMatched="WEP密钥不匹配"
Checkingstatus="检查状态…"
Associated="已关联"
AdHocMode="对等网络模式"
AdHocNoLink="对等网络（无链接）"
NotAssociated="未关联"
IBSS="IBSS"
Infrastructure="基础架构"
None="无"
Max="最大"
Min="最小"

[WLanStatisticsPage]
CounterName="计数器名称"
Value="值"

TxOK="Tx 良好"
TxError="Tx 错误"
TxRetry="Tx 重试"
TxBeaconOK="Tx Beacon 良好"
TxBeaconError="Tx Beacon 错误"
RxOK="Rx 良好"
RxPacketCount="Rx 数据包计数"
RxRetry="Rx 重试"
RxCRCError0="Rx CRC 错误(0-500)"
RxCRCError500="Rx CRC 错误(500-1000)"
RxCRCError1000="Rx CRC 错误(>1000)"
RxICVError="Rx ICV 错误"


[WLanAPGeneralPage]
SSID="SSID:"
BSSID="BSSID:"
AssociationTable="关联表"
Config="配置"

AID="AID"
MacAddress="MAC 地址"
LifeTime="使用期限"

[WLanAPAdvancedPage]
General="一般"
BeaconInterval="Beacon 间隔时间"
PreambleMode="前导码模式"
DataRate="数据速率"
Security="安全性"
AcceptAuthenticationType="接受验证类型"
SetDefaults="设为默认值"
Apply="应用"

Long="长"
Short="短"
Auto="自动"
OpenSystem="开放系统"
SharedKey="共享密钥"
Both="两个都是"

[SoftApPage]
SoftAP="软件接入点"
PublicNetwork="公共网络"
Select="选择"
Apply="应用"
ConnName="ConnName"
DeviceName="设备名称"

[BUTTON]
IDC_BUTTON_EZSETUP_BACK="< 上一步(&B)"
IDC_BUTTON_EZSETUP_NEXT="下一步(&N) >"
IDC_BUTTON_EZSETUP_FINISH="完成(&F)"
IDCANCEL="取消(&C)"
IDOK="确定(&O)"


[EzsetupOpMode]
StepName="选择操作模式："
Description="选择在接入点或基站模式下工作。"    

MODE_infrastructure ="基站（基础架构）："
MODE_infrastructure_String ="通过接入点连接到无线网络。" 
MODE_adhoc ="基站（对等网络）：" 
MODE_adhoc_String ="连接到电脑到电脑的网络。"
MODE_AP ="接入点:" 
AP_String="设置接入点无线网络。"

[EzsetupStype]
StepName="选择基站类型："
Description="选择在基础架构或对等网络模式下工作。"   	

[EzsetupWNetwork]
StepName="选择 IBSS 连接列表:"
StepName2="选择基础架构连接列表:"
Description="单击项目以进行选择。"   	

NEW_IBSS="新的 IBSS"
REFRESH="刷新"

SSID="SSID"
Security="安全性"
Channel="频道"
Signal="信号"

[EzsetupTcpip]
StepName="设置 TCP/IP:"
Description="选择自动或手动获取 IP。"  

TCP_IP="TCP/IP"
IP_DHCP="自动获得 IP 地址"
IP_MANUAL="使用下面的 IP 地址："
IP="IP 地址:"
MASK="子网掩码:"
GATEWAY="默认网关:"

DNS="DNS"
DNS_AUTO="自动获得 DNS 服务器地址"
DNS_MANUAL="使用下面的 DNS 服务器地址："
Primary="首选 DNS 服务器:"
Sec="备用 DNS 服务器:"


[EzsetupApUserMode]
StepName="设置无线网络："
Description="选择设置模式。"   

USER_NORMAL="普通用户；"
NORMAL_String="最低设置。"
USER_ADVANCED="高级用户："
ADVANCED_String="较多设置。"	

[EzsetupApAKeySet]
StepName="无线网络安全："
Description="此网络需要以下事项的密钥。"  
RADIO_ASCII="ASCII"
STATIC_ASCII="输入字符类型为ASCII"
RADIO_PASSPHRASE="密码"
STATIC_PASSPHRASE="输入字符类型为密码"
STATIC_KEYLENGTH="密钥长度："
STATIC_Networkkey="网络密钥："

[EzsetupApASet]
StepName="无线网络属性："
Description="设置接入点模式参数。"  
SSID="SSID:"
Channel="频道："

NetworkName="网络名称(SSID):"
ChannelSelection="频道选择："
Authentication="验证："
Encryption="加密："

[EzsetupApInetList]
StepName="选择 Internet 连接列表:"
Description="单击项目以进行选择。"  

[EzsetupApFin]
StepName="完成："
Description="确认参数。"  

NetworkName="网络名称(SSID):"
NetworkKey="网络密钥："
TheInternetConnection="Interne连接："

[EzsetupApNset]
StepName="无线网络属性："
Description="设置接入点模式参数。"  

NetworkName="网络名称(SSID):"
SSID_String="网络检查可以发现 SSID。在默认情况下，SSID 是通过 WLAN 发送的每个数据包的数据包标头的一部分。"
WEPEncryption="WEP 加密:"
Encryption_String="有线等效私密 – 使 802.11b 无线 LAN 更加安全。WEP 是一种协议，用于加强基于 802.11b 标准的无线局域网 (WLAN) 的安全。"

[EzsetupApShowInfo]
StepName="显示设置信息："
Description="确认参数。"  

NetworkName="网络名称(SSID):"
NetworkKey="网络密钥："

[EzsetupWep]
WEP_SSID="SSID:"	
ASCII="ASCII"
PASSPHRASE="密码"
keyLen="密钥长度："
WEP_Networkkey="网络密钥："

Msg1="密钥必须具有相同的长度！"
Msg2="密钥不能少于 8 个字符！"

[MessageBox]
Msg1_Title="Beacon间隔值应在20到1000之间"
Msg1_Value="Beacon 间隔值错误"
Msg2_Title="DTIM期间值应在1到255之间"
Msg2_Value="DTIM 期间值错误"
Msg3_Title="无线配置"
Msg3_Value="没有选择无线网络！"
Msg4_Title="不安全的网络"
Msg4_Value1="您正在连接到不安全的网络"
Msg4_Value2="通过该网络传送的信息没有加密，可能被别人看到。"
Msg5_Title="配置文件"
Msg5_Value="没有选择配置文件!"
Msg6_Value1="配置文件已存在！！"
Msg6_Value2="是否覆盖它！"
Msg7_Value="配置文件已满！！"
Msg8_Title="连接"
Msg8_Value1="检查"
Msg8_Value2="连接状态！"
Msg9_Value="没有选择 Internet 连接！"
Msg10_Title="正在设置，请稍候…"
Msg10_Value="正在从接入点模式切换到基站模式…"
Msg11_Value="正在从基站模式切换到接入点模式…"
Msg12_Title="设置向导"
Msg12_Value="此设备可能已被删除或禁用。"
Msg13_Title="无线配置"
Msg13_Value="ASCII 密钥长度错误! 应为 5 或 13。"
Msg14_Value="您设置的密钥至少应有8个字符！"
Msg15_Value1="接入点模式密码长度无效："
Msg15_Value2="密钥长度不得超过 63！"
Msg16_Value="配置文件名称不得为空！"
Msg17_Value="确认网络密钥不匹配！"
Msg18_Value1="STA 模式密码长度无效："
Msg18_Value2="密钥长度不得超过 64！"
Msg19_Value1="根据网络配置的情况，网络密码需要 40 位或 104 位。"
Msg19_Value2="这可以输入 5 或 13 个 ASCII 字符。"
Msg19_Value3="这可以输入 10 或 26个十六进制字符。"
Msg20_Value="空的配置文件名称！！"
Msg21_Title="适配器被删除/禁用"
Msg21_Value="正在清理，请稍候…"
Msg22_Title="地区域选择"
Msg22_Value="警告：选择不正确的地区可能会违反适用法律的。"
Msg23_Value="你目前在微软Windows Zero Config模式下。"

[WLanEzConfigPage]
Description="EasyConfig 实用程序用于轻松设置 Realtek 接入点。请从下面选择一种接入点设置方法。" 
TouchButtonMethod="按钮方法"
QuestionAnserMethod="问答方法"
Start="开始"

[EzConfigWizardQA]
QA_FIRST="初次配置"
Question_1="问题 1："
Question_2="问题 2："
Pick_up_one_question="选择一个问题："
Answer="问答："

Question1_1="你的幸运号码（不超过4位数）？"
Question1_2="你的身份证号码的最后4位数字？"
Question1_3="你的电话号码的最后4位数字？"

Question2_1="你最喜欢的人？"
Question2_2="你最喜欢的国家或地方？"
Question2_3="你最喜欢的体育项目？"

Msg1="问题1的答案不能是空白。"
Msg2="问题1的数字太多。"
Msg3="问题1的答案应为4位数。"
Msg4="问题2的答案不能是空白。"

[NetworkProperty]
ProfileName="配置文件名称："
NetworkName="网络名称（SSID）："
AD_HOC="这是一个电脑到电脑（对等）的网络；不使用无线接入点。"
Channel="频道："
AUTO_Channel="自动频道"
ASCII="ASCII"
PASSPHRASE="密码"

Wireless_network_security="无线网络安全"
TEXT_Key="此网络需要下列密钥："
Network_Authentication="网络验证："
Data_encryption="日期加密："
KEYLENGTH="密钥长度："
Network_key="网络密钥："
Confirm_network_key="确认网络密钥："
Key_index="密钥索引（高级）："

ASTERISKED="星号网络密钥"
8021x="802.1x 配置"
EAP_TYPE="EAP 类型:"
TUNNEL="通道："
UserName="用户名："
Identity="识别号："
Password="密码："
Certificate="证书："

[WLanNormalSCPage]
NSC_Title="无线网络协议保护设置(WPS)"
NSC_Help="专为Wi-Fi网络设计的简易且安全的设置解决方案"
NSC_PIN_Help="按下 PIN 按键之后，请将PIN码输入您的接入点。"
NSC_PBC_Help="按下 PBC 按键之后，请按您接入点上的实体按键，或WPS配置页面上的视觉按键。"
NSC_PIN_CODE="PIN码："
NSC_PIN_STATIC="Pin输入配置 (PIN)"
NSC_PBC_STATIC="按下按键配置(PBC)"
NSC_PBC_Group="按下按键"
NSC_ASK_Msg="您希望选择一个特定接入点吗？"

[PBCPage]
PBC_Title="WPS — PBC 方法"
PBC_Help="若 PBC 模式下有一个以上的接入点，将会造成会话重叠（Session Overlap）。请使用PIN方法，或稍待片刻再按下按键。"
PBC_Status="状态："
PBC_Complete="完成："

[PINPage]
PIN_Title="WPS — PIN 方法"
PIN_Help="请将下面的 PIN 码输入至您的接入点"
 
[SelectAPPage]
SelectAP_Title="WPS — 选择接入点"
SelectAP_Start_Btn="选择"
SelectAP_Refresh_Btn="刷新"
SelectAP_List1="WPS 接入点名称"
SelectAP_List2="WPS 接入点 MAC"
SelectAP_Msg="未选择接入点！"
 
[WPSStatus]
WPS_Status_1="初始 WPS ..."
WPS_Status_2="接入点站点勘测..."
WPS_Status_3="已选择的接入点..."
WPS_Status_4="信息超时！重新启动接入点站点勘测..."
WPS_Status_5="WPS 协议通信..."
WPS_Status_6="WPS配置成功完成"
 
WPS_Status_40="UPnP 初始化 ..."
WPS_Status_44="设置所选的注册器，并等待信息..."

WPS_Status_Error_1="会话重叠"
WPS_Status_Error_2="超时!! 请单击“取消”或 PBC 继续!"
WPS_Status_Error_3="超时!!请再试一次!"

[Registrar]
NSC_Reg_Group="外部注册器"
NSC_Reg_STATIC="外部注册器"
NSC_Reg_Help="外部注册器有两个功能:为接入点配置所需的安全性和向网络中添加新设备。"
NSC_Reg_Title="外部注册器选择"
NSC_Reg_SelHelp="在添加新的网络设备前，请确保您的接入点支持 WPS 的 UPnP 服务。"
NSC_Reg_SelBtn_1="配置无线网络"
NSC_Reg_Sec_Title="外部注册器安全性输入"
NSC_Reg_RunHelp="它将为您的无线接入点配置安全设置。"
NSC_Reg_SelBtn_2="向我的无线网络中添加其它设备"
NSC_Reg_Title_2="外部注册器输入 PIN 码"
NSC_Reg_RunTitle="外部注册器 – 配置无线网络"
NSC_Reg_RunHelp="它将为您的无线接入点配置安全设置。"
NSC_Reg_Error="超时"
NSC_Reg_Error_1="信息交换超时!"
NSC_Reg_Error_2="UPnP 初始化失败!"
NSC_Reg_Error_3="错误"
NSC_Reg_Error_4="请输入当前 PIN 码"
NSC_Reg_Error_5="此设备尚未链接到任何接入点!"

[RT_WiFi_Set]
General="一般"
Security="安全性"
802_1x="802.1x"
TCP_IP="TCP/IP"
 
General_Description="设置一般的无线网络连接。"
Security_Description="设置无线网络安全性。"
802_1x_Description="设置 802.1x 安全性。"
TCP_IP_Description="设置网络 TCP/IP。"









